/*################################################################################################*/
/* GLOBALS */
/*################################################################################################*/

HTML,BODY 										{ margin:0; padding:0;
												  background:#000; }

#wrapper 										{ position:relative; overflow:hidden; margin:0 auto; }
#wrapper .inner 								{ position:relative; max-width:1070px; margin:0 auto; }

/* responsive oembed videos */
.embed-container 								{ position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; height:auto; }
.embed-container IFRAME,
.embed-container OBJECT,
.embed-container EMBED 							{ position:absolute; top:0; left:0; width:100%; height:100%; }

/*################################################################################################*/
/* TYPEFACES */
/*################################################################################################*/

/* Droid Serif */
.content-section .aside,
.content-section._section_3col,
.campuses .blurb,
.table-banded THEAD TD,
.table-standard THEAD TD,
.table-banded TH,
.table-standard TH								{ font-family:'Droid Serif', serif; }

/* Open Sans Regular */
.content-section.discover-more H3				{ font-family:'Open Sans', sans-serif; }

/* Open Sans Heavy */
.corridor .post-item H3							{ font-family:'Open Sans', sans-serif; font-weight:700; }

/* Open Sans Light */
.content-section.hero H1,
.content-section._section_highlight .title H2,
.content-section._section_slider H2,
.campuses .campus .name,
.corridor .widget-title							{ font-family:'Open Sans', sans-serif; font-weight:300; }

/*################################################################################################*/
/* TOOLBAR */
/*################################################################################################*/

#toolbar 										{ display:none; }



/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* toolbar */
	#toolbar 									{ display:block; height:25px; line-height:25px;
												  background:#202020;
												  color:#666; font-size:16px; }

	/* hide on scroll */
	#toolbar.scroll 							{ display:none; }

	/* menu */
	#toolbar .menu 								{ float:right; padding-right:10px; }
	#toolbar .menu UL							{ list-style:none; padding:0; margin:0; }
	#toolbar .menu LI							{ display:inline; padding:0 5px; }
	#toolbar .menu A							{ color:#666; font-weight:bold; font-size:14px; }
	#toolbar .menu A:hover						{ color:#FFF; }

	/* social */
	#toolbar .social 							{ float:right; }
	#toolbar .social-icon						{ display:inline-block;
												  font-size:16px; color:#666; margin:0 5px; }
	#toolbar .social-icon:hover 				{ text-decoration:none; color:#FFF; }

	/* search */
	#toolbar #searchform 						{ float:right; border-left:1px solid #666; margin:2px 0 0 15px; padding:0 0 0 15px; height:21px; }
	#toolbar #searchform LABEL					{ display:none; }
	#toolbar #searchform .field					{ float:left; width:0; background:#666; border:none; padding:0; height:21px;
												  color:#FFF; font-size:14px;
												  transition:all 1s; }
	#toolbar #searchform .submit 				{ float:left; width:30px; height:21px; overflow:hidden; text-indent:50px; border:none;
												  background:url(../images/search.png) center center no-repeat; }
	#toolbar #searchform:hover .field 			{ width:200px; padding:0 5px; }
}

/*################################################################################################*/
/* HEADER */
/*################################################################################################*/

#header  										{ background:#000; }

/* logo */
#header  .homelink 								{ position:absolute; top:5px; left:15px; width:75%; height: 75px; z-index:999;
												  background:url(../images/logo.png) center left no-repeat; background-size:contain; 
												  outline:none; }

/* IB logo */
#header .ib-logo		 						{ display:none;
												  background:url(../images/ib-world-school.png) center center no-repeat; background-size:contain; }

/* search */
#header #searchform 							{ display:inline-block; height:40px; margin-left:15px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#header  									{ width:100%; top:25px; height:145px; z-index:999; }
	#header .inner								{ height:145px; }

	/* move and shrink on scroll */
	#header.scroll 								{ position:fixed; top:0; }
	.admin-bar #header.scroll 					{ top:32px; }
	#header.scroll,
	#header.scroll .inner						{ height:65px; }
	#header.scroll .homelink,
	#header.scroll .ib-logo 					{ display:none; }

	/* logo */
	#header  .homelink 							{ position:absolute; top:10px; left:10px; width:423px; height:75px; }

	/* IB logo */
	#header .ib-logo	 						{ display:block; position:absolute; width:47px; height:47px; top:25px; right:5px; }
}


/*################################################################################################*/
/* MAIN NAV */
/*################################################################################################*/

/* hamburger */
#header .navbar-toggle							{ margin-top:30px; }
#header .navbar-toggle .icon-bar 				{ background-color: white; }
.navbar-toggle .btn-label 						{ display: none; }

/* nav bar */
#header .navbar 								{ margin: 0;  border:none; border-radius:0; }

/*================================================================================================*/
/* Handset only */

@media (max-width: 767px) {
	#header .navbar-header							{ height:90px; }
	#main-menu .navcontent 							{ padding-left:0; padding-right:0; }
	#header .navbar-collapse 						{ border: none; box-shadow: none; }

	/* handset view menu expander */
	#main-menu .expand 								{ border-left:1px solid #666; display:inline-block; position:absolute; top:0; right:0; height:40px; width:40px; padding:10px;
													  text-align:center; }
	#main-menu .expand:after 						{ content:"\25be"; }
	#main-menu .expanded > A > .expand:after		{ content:"\25b4"; }

	#main-menu .metacontent 						{ display: none; }

	/* toolbar menu */
	#header .toolbar .menu 							{ text-align:center; }
	#header .toolbar .menu UL						{ list-style:none; padding:0; margin:0; }
	#header .toolbar .menu LI						{ display:inline; padding:0 5px; }
	#header .toolbar .menu A						{ color:#666; font-weight:bold; font-size:14px; }
	#header .toolbar .menu A:hover					{ color:#ff9933; }

	/* social */
	#header .social 								{ line-height:50px; text-align: center; }
	#header .social .header-menu					{ display:inline; }
	#header .social .header-menu > UL				{ display:inline; list-style:none; margin:0; padding:0; }
	#header .social .header-menu LI					{ display:inline; }
	#header .social .header-menu A					{ margin-left: 5px; padding: 0 10px; }
	#header .social A 								{ display:inline-block; margin-left:25px;
													  color:#666; font-size:12px;  }
	#header .social A:hover,
	#header .social A:focus 						{ color:#ff9933; text-decoration:none; }
	#header .social .social-icon					{ position:relative; top:2px; line-height:18px;
													  font-size:18px; }
	#header .h-social .social-icon					{ margin-left:5px; }

	#header .navbar-toggle 							{ padding-bottom: 10px; color: #666; }

	/* search */
	#header #searchform 							{ position:relative; display:block; margin: 0 auto; width:260px; height:35px;
													  background:#FFF; outline: none;
													  text-align:center; }
	#searchform LABEL 								{ display:none; }
	#header #searchform .field 						{ position:relative;  display:inline-block; height:30px; width:170px; border:none; padding:0; margin:0; }
	#header #searchform .field.focus 				{ display:inline-block; padding:0 5px; margin:2px 0 0 10px;}

	#header #searchform .submit 					{ position:relative; top:4px; right:2px; border:none; background:none; height:23px; width:23px; cursor:pointer; overflow:hidden;
													  background:url(../images/search.png) no-repeat;
													  white-space:nowrap; text-indent:-999px; text-transform:capitalize; }

	#header .handset-nav-tools #searchform .field	{ width:205px; top:0; height:35px; padding-left:15px; }
	#header .handset-nav-tools #searchform .submit 	{ height:35px; width:35px; background-position:center center; top:0; }

	/* mega menu */
	#main-menu > LI > A 							{ color:#666; font-size:16px; text-transform:uppercase; }
	#main-menu > LI > A:hover						{ background-color: rgba(255,255,255, .05); }
	#main-menu .metacontent 						{ display:none; }
	#main-menu .submenu-container UL				{ margin:0; list-style:none; padding:0 0 0 10px;  }

	#main-menu .submenu-container LI				{  }
	#main-menu .submenu-container LI A				{ display:block; padding:10px 0;
													  color:#666; }
	#main-menu .submenu-container LI A:hover 		{ text-decoration:none; }



	/* expanding  rules*/
	#main-menu .expanded .navcontent > .sub-menu,
	#main-menu .expanded > .sub-menu
												{ display:block !important; }
	#main-menu .expanded > A > .expand:after	{ content:"\25b4"; }

	/* level 2+ inside panel */
	#main-menu .submenu-container				{  }
	#main-menu .submenu-container .sub-menu 	{ display:none; border-bottom:1px solid #CCC;
												  background:#FFF; }
	#main-menu .submenu-container UL 			{ list-style:none; padding:0; margin:0; }
	#main-menu .submenu-container UL LI 		{ line-height:20px; }
	#main-menu .submenu-container UL A 			{ display:block; position:relative; padding:10px 25px;  }

	/* define indents for deep nav */
	#main-menu .submenu-container UL UL 		{ list-style:none; }
	#main-menu .submenu-container UL UL A		{ padding-left:45px; }
	#main-menu .submenu-container UL UL UL A	{ padding-left:65px; }
	#main-menu .submenu-container UL UL UL UL A	{ padding-left:85px; }
	#main-menu .submenu-container UL UL UL UL A	{ padding-left:105px; }



}


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* bootstrap overrides : navbar */
	#header .navbar 							{ position:absolute; bottom:0; left:0; right:0; height:50px; min-height:50px;
												  background:none; }
	#nav 										{ margin-bottom: 0; }
	#navbar-collapse 							{ background:none; padding-left:0; padding-right:0; }

	#main-menu.nav > LI 						{ position:static; }
	#main-menu > LI > A:hover 					{ background:none; }


	/* main menu */
	#main-menu 									{ }
	#main-menu > LI								{ padding:0 5px; height:50px; }
	#main-menu > LI > A 						{ display:block; padding:0; line-height:30px; height:30px; border-bottom:1px solid #666;
												  color:#FFF; white-space:nowrap; font-weight:bold; font-size:14px; }
	#main-menu > LI > A > .caret 				{ display:none; }
	#main-menu > LI:hover > A,
	#main-menu > LI > A:focus,
	#main-menu > LI > A:active,
	#main-menu > LI.open > A 					{ border-color:#f68b1f;
												  background:none;
												  color:#f68b1f; }

	/* sub menus */
	#main-menu .submenu-container .sub-menu 	{ padding: 0; }
	#main-menu #main-menu > UL,
	#main-menu .submenu-container				{ position:absolute; top:100%; right:0; left:0; min-height:260px; padding-top:40px; padding-bottom:15px;
												  background:rgba(255,255,255,0.85);
												  box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.25);
												  z-index:999; }
	#main-menu .submenu-container:before		{ position: absolute; top:0; left:0; content:''; width: 100%; height: 10px; background: repeating-linear-gradient(-45deg, #585858, #585858 5px, #040404 5px, #040404 10px); }
	#main-menu .submenu-container UL			{ margin:0; padding:5px 20px; list-style:none;
												  font-size:16px; }
	#main-menu .submenu-container .sub-menu		{ -moz-column-count:2; -webkit-column-count:2; column-count:2; }
	#main-menu .submenu-container .sub-menu LI  { /* don't wrap long items over columns please */
												  -webkit-column-break-inside:avoid;
												  -moz-column-break-inside:avoid;
												  -o-column-break-inside:avoid;
												  -ms-column-break-inside:avoid;
												  column-break-inside:avoid;
												  page-break-inside: avoid;
    											  break-inside: avoid-column; }


	#main-menu .submenu-container LI A			{ display:block; padding:0 0 5px 0;
												  color:#333; }
	#main-menu .submenu-container LI A:hover 	{ text-decoration:underline; }

	/* meta content */
	#main-menu .metacontent 					{ display:block; padding:15px 25px; }
	#main-menu .metacontent .quote 				{ padding-top:25px; border-top:1px solid #bababa;
												  font-size:18px; color:#333; font-style:italic; }

	/* show only first level of submenu in mega-nav */
	#main-menu UL UL 							{ display:none !important; }

	/* hover */
	#nav #main-menu > LI:hover > A				{  }

	/* hover fade-in effect */
	#nav .submenu-container						{ display:none; }
	#nav #main-menu > LI.menu-item-has-children:hover UL,
	#nav #main-menu > LI.menu-item-has-children:hover .submenu-container
												{ display:block; }

	/* debug */
	/* #nav #main-menu > LI:nth-child(2) .submenu-container { display:block; } */
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#main-menu > LI								{ padding:0 10px; }
	#main-menu > LI > A 						{ min-width:110px; }
}

@media (min-width:1070px)  {
	/* allow wide views to show full-width mega menu */
	#main-menu .submenu-container				{ margin-left:-100%; margin-right:-100%; }
}

/*================================================================================================*/
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#main-menu > LI > A 						{ min-width:130px; }
}



/*################################################################################################*/
/* MAIN */
/*################################################################################################*/

#main 											{ background:#FFF; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#header.scroll + #main 						{ margin-top:175px; }
}


/*################################################################################################*/
/* CONTENT */
/*################################################################################################*/

#content 										{ padding:60px 15px 50px; }
#content .archive-criteria,
#content .posted-on 							{ font-size:12px; white-space:nowrap; }

.entry-title 									{ margin-top:0; margin-bottom:0.5em;
												  font-size:20px; }

/* breadcrumb */
#breadcrumb 									{ padding:20px 0 20px 0;
												  color:#acacac; font-size:12px; text-transform: uppercase; }
#breadcrumb .separator							{ display:inline-block; padding:0 6px; }
#breadcrumb A,
#breadcrumb SPAN 								{ display:inline-block; max-width:250px; overflow:hidden;
												  white-space:nowrap; text-overflow:ellipsis; }

/* post lists search etc */
#content .post-item .post-thumb 				{ display:block; padding-bottom:15px; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.entry-title 								{ font-size:30px; }
}



/*################################################################################################*/
/* SLIDER */
/*################################################################################################*/

#hero 													{ position:relative; overflow:hidden; }

/* image slider */
.slider													{ margin-bottom: 0; }
.slider .slide 											{ max-height: 540px; }
.slider .slick-dots										{ display:none; }
.slider .slick-arrow 									{ position:absolute; top:50%; z-index:99; height:34px; width:20px; margin-top:-17px; border:0; overflow:hidden; padding:0;
														  text-indent:100%; font-size:0; }
.slider .slick-prev 									{ left:10px;
														  background:url(../images/arrow-left.png) no-repeat; }
.slider .slick-next 									{ right:10px;
														  background:url(../images/arrow-right.png) no-repeat; }

.slider .slide .inner 									{ position:absolute; bottom:100px; right:200px; width:300px;
														  background:#FFF; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* slider pips/arrows */
	.slider .slick-dots									{ position:absolute; bottom:20px; }
	.slider .slick-dots LI								{ margin:0; }
	.slider .slick-dots LI BUTTON:before 				{ color:#666; opacity:1; }
	.slider .slick-dots LI.slick-active BUTTON:before	{ color:#FFF; }
	.slider .slick-prev 								{ left:90px; }
	.slider .slick-next 								{ right:90px; }
}

/*================================================================================================*/
/* Handset and Tablet only */
@media (max-width: 991px) {
	.slider .slick-dots									{ display:none !important; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  	.slider .slick-arrow 								{ top:48%; }
}


/*################################################################################################*/
/* FOOTER */
/*################################################################################################*/

#footer 										{  }
#footer UL										{ list-style:none; margin:0; padding:0; }

/* featured links */
#footer .featuredlinks 							{ padding:15px;
												  background:#000;
												  text-align:center; }
#footer .featuredlinks .menu,
#footer .featuredlinks .menu LI					{ display:inline-block; }
#footer .featuredlinks .menu LI					{ position:relative; margin:5px; width:130px; height:130px; border-radius:50%; overflow:hidden;
												  background-color:#1b1b1b; background-position: center 30px; background-repeat:no-repeat;
												  font-size:14px; font-weight:bold; text-align:center;
												  transition: background-color .3s }
#footer .featuredlinks .menu A 					{ position:absolute; top:0; bottom:0; right:0; left:0; padding:85px 10px 0 10px;
												  color:#FFF; outline:none;
												  transition: color .3s; }
#footer .featuredlinks .menu LI:hover 			{ background-color:#333; }

/* featured links icon variations */
#footer .featuredlinks [class^="icon-"]			{ transition: background-image .3s }
#footer .featuredlinks .icon-sport				{ background-image:url(../images/featured-links/sport.png); }
#footer .featuredlinks .icon-insites			{ background-image:url(../images/featured-links/insites.png); }
#footer .featuredlinks .icon-publications		{ background-image:url(../images/featured-links/publications.png); }
#footer .featuredlinks .icon-employment			{ background-image:url(../images/featured-links/employment.png); }
#footer .featuredlinks .icon-payment			{ background-image:url(../images/featured-links/payment.png); }
#footer .featuredlinks .icon-spaces				{ background-image:url(../images/featured-links/spaces.png); }
#footer .featuredlinks .icon-payment A			{ padding-top:70px; }

#footer .featuredlinks .icon-sport:hover		{ background-image:url(../images/featured-links/sport-hover.png); }
#footer .featuredlinks .icon-insites:hover		{ background-image:url(../images/featured-links/insites-hover.png); }
#footer .featuredlinks .icon-publications:hover	{ background-image:url(../images/featured-links/publications-hover.png); }
#footer .featuredlinks .icon-employment:hover	{ background-image:url(../images/featured-links/employment-hover.png); }
#footer .featuredlinks .icon-payment:hover		{ background-image:url(../images/featured-links/payment-hover.png); }
#footer .featuredlinks .icon-spaces:hover		{ background-image:url(../images/featured-links/spaces-hover.png); }
#footer .featuredlinks .menu A:hover 			{ color:#ff9933; }

/* quick links */
#footer .quicklinks								{ padding:15px;
												  background:#000; }
#footer .quicklinks H3 							{ width: 95%; margin:0 auto 25px auto; padding:0; padding:0;
												  color:#FFF; font-size:30px; }
#footer .quicklinks A:hover 					{ text-decoration:underline; }

#footer .quicklinks .menu 						{ width: 95%; margin: 0 auto; }
#footer .quicklinks .menu > LI 					{ margin-bottom:15px; }
#footer .quicklinks .menu > LI > A 				{ display:block; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #666;
												  text-transform: uppercase; color:#FFF; font-size:16px; }
#footer .quicklinks .sub-menu 					{ }
#footer .quicklinks .sub-menu A					{ line-height: 2em; color:#999; }

/* contact info */
#footer .contact 								{ padding:15px 0 5px 0;
												  background:#333333;
												  color:#FFF; }
#footer .contact .location 						{ margin:15px 0; }
#footer .contact .contact-title 				{ font-size:18px; display:block; padding-bottom:5px; }
#footer .contact A 								{ display:block; padding-left:25px; padding-bottom:10px; position:relative;
												  color:#FFF; }
#footer .contact A:before						{ position:absolute; top:0; left:0;
												  color:#000; }
#footer .contact A[href^=mailto]				{ color:#ff9933; }

/* languages and social icons */
#footer .footer-logo 							{ display:block; margin:0 auto; }
#footer .social 								{ margin-top: 15px;
												  text-align:center; }
#footer .social .social-icon 					{ display: inline-block; padding-left: 0; margin-right: 13px;
												  font-size: 24px; color: #666;
												  transition: color .3s; }
#footer .social .social-icon:hover 				{ color: #ff9933; }
#footer .language-icons							{ text-align:center; }
#footer .language-icons A 						{ display: inline-block; padding-left: 0}
#footer .language-icons IMG 					{ margin-right: 5px; }

/* copyright */
#footer .copyright		 						{ padding:8px 0; text-align:center;
												  background:#202020;
												  color:#666666; font-size:12px; }
#footer .copyright A 							{ color:#666; text-decoration:none; }
#footer .copyright A:hover 						{ color:#FFF; }
#footer .copyright A,
#footer .copyright SPAN							{ display:inline-block; padding:0 7px; }
#footer .copyright A:first-child,
#footer .copyright SPAN:first-child				{ padding-left:0; }
#footer .copyright A:last-child,
#footer .copyright SPAN:last-child				{ padding-right:0; }

#footer .copyright .menu						{ display:inline-block; }
#footer .copyright LI 							{ display:inline; }

/* credit link */
#footer .credit 								{ text-transform:uppercase; }

/* Changes December 7th 2017
 * Moving logo, social, and languages to their own row
 */
 #footer .footer-contacts {
	margin-bottom: 40px;
}

#footer .footer-meta {
	padding-top: 30px;
	border-top: 1px solid #666;
}

#footer .footer-meta .social .social-icon,
#footer .footer-meta .language-icons a {
	padding-bottom: 0;
}

#footer .footer-meta .footer-logo,
#footer .footer-meta .social,
#footer .footer-meta .language-icons {
	margin-bottom: 15px;
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#footer .footer-meta {
		display: flex; align-items: center;
		padding-top: 30px;
		border-top: 1px solid #666;
	}

	#footer .footer-meta .footer-logo {
		width: 425px; height: 80px;
	}

	#footer .footer-meta .footer-logo,
	#footer .footer-meta .social,
	#footer .footer-meta .language-icons {
		margin-bottom: 0;
	}
}

/*================================================================================================*/
/* Small wide devices (handsets, 480px to 767px) */
@media (min-width: 480px) and (max-width:767px) {
	#footer .quicklinks .sub-menu 				{ -moz-column-count:2; -webkit-column-count:2; column-count:2; }
}

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* featuredlinks */
	#footer .featuredlinks  					{ padding:0; }
	#footer .featuredlinks .inner 				{ padding:40px 0; border-bottom:1px solid #666; }
	#footer .featuredlinks .menu LI				{ margin:0 15px; }

	/* quicklinks */
	#footer .quicklinks 						{ padding:20px 0 40px 0; }
	#footer .quicklinks .menu > LI 				{ float:left; width:22.5%; margin-bottom:0; }
	#footer .quicklinks .menu > LI + LI 		{ margin-left:2.5%; }

	/* contact info*/
	#footer .contact 							{ padding:40px 0 30px 0; }
	#footer .contact .location 					{ margin:0; }

	/* languages and social icons */
	#footer .footer-logo 						{ display:inline-block; margin:0; }
	#footer .social,
	#footer .language-icons						{ text-align:left; }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#footer .quicklinks .menu 					{ width: 100%; }

	#footer .quicklinks H3 						{ width: 100%%; margin: 0 0 25px 0; }

	#footer .contact .location 					{ padding-left:0; }
	#footer .copyright		 					{ text-align:left; }
}

/*################################################################################################*/
/* CONTENT SECTIONS */
/*################################################################################################*/

/* common styles */
.content-section 								{ padding: 50px 0;
												  font-size: 16px; line-height: 30px; }
.content-section:nth-child(odd)					{ background:#ebe9e9; }
.content-section H1								{ margin-top: 0; margin-bottom:20px;
												  font-size: 30px; line-height: 32px; }
.content-section H2								{ margin-top: 0; margin-bottom:20px;
												  font-size: 30px; line-height: 32px; }
.content-section IMG 							{ max-width: 100%; height: auto; }


/* hero section */
.content-section.hero 							{ position: relative; padding:160px 0;
												  background-repeat: no-repeat; background-size: cover;
												  color: #FFFFFF; }
.content-section.hero #breadcrumb 				{ position: absolute; display:none;
												  color: #FFF; }
.content-section.hero #breadcrumb A,
.content-section.hero #breadcrumb I 			{ color:#FFF; }
.content-section.hero .container 				{ position: relative; z-index: 50; }
.content-section.hero:before 					{ content:''; position:absolute; z-index: 49;
												  top:0; left:0; right:0; bottom:0;
												  background:rgba(0,0,0,0.5);}
.content-section.hero:after 					{ position: absolute; content:''; z-index: 51; bottom: -10px; left: 0; width: 100%; height: 10px;
												  background: repeating-linear-gradient(-45deg, #585858, #585858 5px, #040404 5px, #040404 10px); }


/* text section */
.content-section._section_text H2,
.content-section._section_text 					{ color: #202020; }
.content-section .aside							{ margin-top: 30px; margin-bottom: 20px; padding: 30px 0;
												  border-top: 1px solid #999999; border-bottom: 1px solid #999999;
												  font-style: italic; color: #666666;}
.content-section .aside.aside-small				{ font-size: 16px; line-height: 24px;}
.content-section .aside.aside-large				{ font-size: 24px; line-height: 30px; }

/* highlight section */
.content-section._section_highlight 			{ position: relative; padding:60px 0;
												  background-repeat: no-repeat; background-size: cover;
												  color: #FFFFFF; }
.content-section._section_highlight .container 	{ position: relative; z-index: 50; }
.content-section._section_highlight:before 	{ content:''; position:absolute; z-index: 49;
												  top:0; left:0; right:0; bottom:0; ;
												  background:rgba(0,0,0,0.5);}
.content-section._section_highlight:after 		{ position: absolute; content:''; z-index: 51; bottom: 0; left: 0; width: 100%; height: 10px;
												  background: repeating-linear-gradient(-45deg, #585858, #585858 5px, #040404 5px, #040404 10px); }


/* quote section */
.content-section._section_quote 				{ position: relative;
												  background-repeat: no-repeat; background-size: cover;
												  color: #FFFFFF; }
.content-section._section_quote .container 		{ position: relative; z-index: 50; }
.content-section._section_quote:before 	 	{ content:''; position:absolute; z-index: 49;
												  top:0; left:0; right:0; bottom:0; ;
												  background:rgba(0,0,0,0.5);}
.content-section._section_quote .content 		{ padding: 60px; width: 100%; left: 0;
												  background-color: rgba(0, 0, 0, .5);
												  font-size: 20px; line-height: 30px; font-weight: 300; }
.content-section._section_quote .content .author
												{ font-size: 14px; font-weidght: 300; }
.content-section._section_quote .content:before
												{ content: ''; display: block; padding-top: 30px; border-top: 1px solid #FFFFFF; }


/* three column section */
.content-section._section_3col .col				{ padding: 30px 0; margin: 15px; width: 95%;
												  border-top: 1px solid #F68B21;
												  font-size: 18px; line-height: 30px; }


/* image slider section */
.content-section._section_slider	 			{ position: relative; min-height:auto; min-height:540px; padding:60px 0;
												  background-repeat: no-repeat; background-size: cover;
												  color: #FFFFFF; }
.content-section._section_slider .container 	{ position: relative; z-index: 50; width: 80%; }
.content-section._section_slider:before 		{ content:''; position:absolute; z-index: 49;
												  top:0; left:0; right:0; bottom:0;
												  background:rgba(0,0,0,0.5);
												  transition: background-color .3s; }

.content-section._section_slider:after 			{ position: absolute; content:''; z-index: 51; bottom: 0; left: 0; width: 100%; height: 10px;
												  background: repeating-linear-gradient(-45deg, #585858, #585858 5px, #040404 5px, #040404 10px); }


/* more in this section */
.content-section.more-in						{  }
.content-section.more-in H2						{ font-size:30px; }
.content-section.more-in .submenu:before 		{ border-top:1px solid #999999; content:""; display:block; padding-top:20px; }
.content-section.more-in .submenu UL			{ list-style:none; margin:0; padding:0; }
.content-section.more-in .submenu LI			{  }
.content-section.more-in .submenu A				{ display:block; position:relative; padding:3px 0 3px 30px;
												  text-transform:uppercase; color:#666; font-size:18px; }
.content-section.more-in .submenu A .fa 		{ position:absolute; top:10px; left:0; }


/* discover more section */
.content-section.discover-more					{  }
.content-section.discover-more H2				{ border-top:1px solid #999999; padding-top:20px;
												  font-size:30px; }
.content-section.discover-more .link-item 		{ margin-bottom:20px; }
.content-section.discover-more A				{ text-transform:uppercase; color:#333; }
.content-section.discover-more H3				{ border-bottom:1px solid #999999; margin:0; padding:10px 0;
												  font-size:16px; }

/* buttons */
.content-section .read-more,
.content-section .expand-button,
.content-section .read-more-insites				{ position: relative; cursor:pointer;
												  font-size: 18px; line-height: 24px; color: #f68b1f }
.content-section .read-more:after,
.content-section .expand-button:after 			{ display: inline-block; content: ''; width: 24px; height: 24px; margin-left: 10px;
												  border-radius: 50%; background-color: #f68b1f;
												  font-family: FontAwesome;  font-size: 14px; text-align: center; color: #FFFFFF; }

.content-section .read-more-insites:before 		{ position: absolute; left: 100%; top: 1.75px; display: inline-block; content: ''; width: 24px; height: 24px; margin-left: 10px;
												  border-radius: 50%; background-color: #f68b1f;
												  font-family: FontAwesome;  font-size: 14px; text-align: center; color: #FFFFFF; }
.content-section .read-more-insites:after 		{ content: url(../images/insites_icon.svg); position: absolute; top: 2px; right: -29px; display: inline-block; width: 16px; height: 16px;  }


.content-section .read-more:after 				{ content: "\f054" }
.content-section .expand-button:after 			{ content: "\f067"; }
.content-section .expand-button.open:after 		{ content: "\f068"; }
.content-section .expand						{ display:none;  }
.content-section .expand.open					{ display:block; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 769px) {

	/* common styles */
	.content-section 							{ padding: 75px 0;
												  font-size: 18px; }
	.content-section H1							{ margin-top: 0;
												  font-size: 40px; line-height: 42px; }
	.content-section H2							{ margin-top: 0; }
	.content-section .aside						{ margin-bottom: 0; }

	/* hero section */
	.content-section.hero #breadcrumb 			{ top:-75px; left:15px; display:block; }

	/* 3cols section */
	.content-section._section_3col .col			{ font-size: 20px; line-height: 30px; }

	/* slider section */
	.content-section._section_slider	 		{ padding:160px 0; }
	.slider:hover ._section_slider:before		{ background-color: rgba(0, 0, 0, 0); }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.content-section .aside						{ margin-top: 225px; }

	/* hero section */
	.content-section.hero .content:before,
	.content-section.hero .title:before 		{ content: ''; display: block; padding-top:30px; border-top: 1px solid #999999; }
	.content-section.hero #breadcrumb 			{ top: -150px; }
	.content-section.hero .content 				{ margin-top: 0; }

	/* text section */
	.content-section._section_text .title.has-title:before,
	.content-section._section_text .content:before
												{ content: ''; display: block; padding-top:30px; border-top: 1px solid #999999; }

	/* image section */
	.content-section._section_image .content 	{ margin-top: 0; }
	.content-section._section_image .content:before
												{ content: ''; display: block; padding-top:30px; border-top: 1px solid #999999; }

	/* highlight section */
	.content-section._section_highlight 		{ padding: 160px 0; }
	.content-section._section_highlight .content:before,
	.content-section._section_highlight .title:before
												{ content: ''; display: block; padding-top:30px; border-top: 1px solid #FFFFFF; }
	.content-section._section_highlight H2		{ font-size:40px; line-height:42px; }

	/* section quote */
	.content-section._section_quote .content  	{ width: 50%; }
	.content-section._section_quote .content P	{ font-size: 30px; line-height: 36px; }
	.content-section._section_quote .content .author
												{ font-size: 16px;  }
	.content-section._section_quote .content.col-sm-push-6
												{ left: 50%; }

	/* section 3 cols */
	.content-section._section_3col .col P		{ font-size: 22px; }
	.content-section._section_3col .row 		{ display: flex; }
	.content-section._section_3col .row .col	{ position: relative; display: flex; flex-direction: column; flex: 1;
												  padding: 30px 0; margin: 15px;
												  border-bottom: 1px solid #F68B21; }

	/* section slider */
	.content-section._section_slider .content:before,
	.content-section._section_slider .title:before
												{ content: ''; display: block; padding-top:30px; border-top: 1px solid #FFFFFF; }

}